Alembic Version 1.1

Loading...
Searching...
No Matches
Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< string > Struct Reference

`#include <PlainOldDataType.h>`

Inheritance diagram for Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< string >:
[legend]
Collaboration diagram for Alembic::Util::ALEMBIC_VERSION_NS::PODTraitsFromType< string >:
[legend]

## Detailed Description

Definition at line 324 of file PlainOldDataType.h.

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/Util/PlainOldDataType.h